[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

[Bug 239957] ladspa-swh-plugins should use system libgsm instead of its local copy



Please do not reply directly to this email. All additional
comments should be made in the comments box of this bug report.

Summary: ladspa-swh-plugins should use system libgsm instead of its local copy


https://bugzilla.redhat.com/show_bug.cgi?id=239957


rpm greysector net changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
  Status Whiteboard| bzcl34nup                  |bzcl34nup
            Version|6                           |7
               Flag|                            |needinfo?




------- Additional Comments From rpm greysector net  2008-04-04 14:20 EST -------
I've checked the current state and it appears this is still not fixed for F-7,
but fixed for F-8 onwards. Thus I'm bumping the release to 7 and leaving it open.

-- 
Configure bugmail: https://bugzilla.redhat.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug, or are watching someone who is.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]